html {
    min-height: 100%;
}
body {
    margin: 0;
    background: -webkit-linear-gradient(top, #ffffff 0, #CFDCFF 30%) no-repeat;
}

.heather {
    width: 90%;
    max-width:1200px;
    margin: auto;
}

.heather img{
    width: 100%;
    height: auto;
}

.menu {
    overflow:hidden;
    width:90%;
    max-width:1200px;
    margin: auto;
    background-color: #3B6058;
    font-weight: bold;
    margin: 6px auto 10px auto;
}
.menu a {
    float: left;
    display:block;
    padding: 10px 15px;
    color:white;
    text-decoration: none;
}

.menu a:hover {
    background-color: #CC4145;
}

.active {
    background-color: #CC4145;
}

.menu .icon {
  display: none;
}

.menu .menuRight {
    float:right;
}

.container {
    width:90%;
    max-width:1200px;
    margin: auto;
}
.container:after {
  content: "";
  display: table;
  clear: both;
}
.cart {
    background-color: white;
    padding: 10px 10px;
    overflow: hidden;
}

.cart1 {
    background-color:white;
    width: 20%;
    float: left;
}

.cart1 h2{
    padding-left: 25px;
    font-size:14pt;
}

.cart1 .icon2 {
  display: none;
}

.cart1 .icon3 {
  display: none;
}

.cart2 {
    background-color:white;
    width: 76%;
    float: right;
    padding: 10px 1% 10px 2%;
}

.map-res {
  overflow:hidden;
  padding-bottom:56.25%;
  position:relative;
  height:0;
}

.map-res iframe{
  left:0;
  top:0;
  width:100%;
  height:100%;
  position:absolute;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

.cart table.cenik td{
  border: 1px solid black;
  padding:12px;
  text-align:left;
}
.cart table.polozka{
  width:580px;
  border:hidden;  
}
.cart table.polozka td{
  width:20%;
  border:1px solid black;
}

.cart table.polozka{
  width:90%;
  border:hidden;  
}

.shop_item{
  background-color: white;
  float:left;
  margin:10px;
  border:2px dashed #ccc;
  width:30%;
  min-width:200px;
  height:350px;
  position: relative;
}

.test{
  background-color: white;
  float:left;
  margin:10px;
  border:2px dashed #ccc;
  width:30%;
  min-width:200px;
  height:350px;
  position: relative;
}

.shop img{
  float: right; 
  margin: 3em; 
  height: 230px;
}  
  
.footer {
    padding: 20px;
    text-align: center;
    margin-top: 20px;
}

@media screen and (max-width: 1010px) {
    .menu a:not(:first-child){
        display:none;
    }
    .menu a.icon {
        float:right;
        display:block;
    }
    .menu {
        width:100%;
    }
    .container {
        width:100%;
    }
    .heather {
        width:100%;
    }
    .cart {
        width: 100%;
    }
    .cart1 h1:not(:first-child){
        display:none;
    }
    .cart1 h2{
        display:none;
        font-size:16pt;
    }
    .cart1 a.icon2 {
        float:left;
        display:block;
        padding-left: 15px;
    }
    .cart1 {
        width:100%;
        padding-top: 2em;
        padding-bottom: 1em;
        margin-bottom: 2em;
    } 
    .cart2 {
        width: 100%;
    }
    .shop_item{
        width:80%;
        min-width:300px;
        margin-left: 10%;
    } 
    .shop img{
        float: right; 
        margin-left: 3em; 
        width: 300px;
        height: auto;
    } 
}

@media screen and (max-width: 1010px) {
    .menu.responsive {position: relative;}
    .menu.responsive .icon {
        position: absolute;
        right: 0;
        top: 0;
    }
    .menu.responsive a {
        float: none;
        display: block;
        text-align: left;
        
    }
    .menu.responsive {float: none;}
    .menu.responsive {position: relative;}
    .menu.responsive {
        display: block;
        width: 100%;
        text-align: left;
        z-index:1;
    }
    .cart1.responsive {position: relative;}
    .cart1.responsive .icon3 {
        position: absolute;
        right: 10;
        top: 5;
    }
    .cart1.responsive a.icon2 {
        float:left;
        display:none;
    }
    .cart1 a.icon3 {
        float:left;
        display:block;
    }
    .cart1.responsive .icon2 {
        position: absolute;
        right: 10;
        top: 5;
    }
    .cart1.responsive h1{
        float: none;
        display: block;
        text-align: left;        
    }
    .cart1.responsive h2{
        float: none;
        display: block;
        text-align: left;
        padding-left: 30px;        
    }
    .cart1.responsive {float: none;}
    .cart1.responsive {position: relative;}
    .cart1.responsive {
        display: block;
        width: 100%;
        text-align: left;
        z-index:1;
    }
}